package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class EnCargaNoValidoDTO extends BaseDTO {

	private static final long serialVersionUID = -7823855452216214136L;
	private String idBV;
	private String nombreStandar;
	private Integer validos;
	private String estilo;
	private String habilitado;
	private String idBVPrevio;

	public String getIdBV() {
		return idBV;
	}

	public void setIdBV(String idBV) {
		this.idBV = idBV;
	}

	public String getNombreStandar() {
		return nombreStandar;
	}

	public void setNombreStandar(String nombreStandar) {
		this.nombreStandar = nombreStandar;
	}

	public Integer getValidos() {
		return validos;
	}

	public void setValidos(Integer validos) {
		this.validos = validos;
	}

	public String getEstilo() {
		return estilo;
	}

	public void setEstilo(String estilo) {
		this.estilo = estilo;
	}

	public String getHabilitado() {
		return habilitado;
	}

	public void setHabilitado(String habilitado) {
		this.habilitado = habilitado;
	}

	public String getIdBVPrevio() {
		return idBVPrevio;
	}

	public void setIdBVPrevio(String idBVPrevio) {
		this.idBVPrevio = idBVPrevio;
	}
	
	

}
